<!-- 
  Copyright (c) 2019 The Nuinalp Authors. All rights reserved.
  Use of this source code is governed by a BSD-style license that can be
  found in the LICENSE file.
-->

<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=5.0">
  <title>NvClearfix - Nuiverse UI</title>
  <link rel="stylesheet" href="/build/nuiverse-ui.css">
  <script type="module" src="/build/nuiverse-ui.esm.js"></script>
  <script nomodule src="/build/nuiverse-ui.js"></script>
  <style>
    .clearfix-example {
      background-color: #ff7f50;
    }
  </style>
</head>
<body>
  <div class="demo-component">

    <div class="area-component">
      <h1>Clearfix</h1>
      <h3>Default</h3>
      <div class="clearfix-example nv-clearfix">
        <nv-button type="button" class="nv-float-left">Example Button floated left</nv-button>
        <nv-button type="button" class="nv-float-right">Example Button floated right</nv-button>
      </div>
    </div>
  </div>
</body>
</html>
 